.body  {font-size: 14pt; font-family: verdana, helvetica, sans-serif}
.footer  {font-size: 9pt; font-family: arial, helvetica, sans-serif}
.links  {font-size: 10pt; font-family: verdana, helvetica, sans-serif}
.maclanta {font-size: 12pt; font-family: georgia, times new roman, times, serif}
.content  {font-size: 12pt; font-family: arial, helvetica, sans-serif}